[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBarFlags

TToolBarFlags - set of TToolBarFlag

## Declaration

Source position: comctrls.pp line 1661

`type TToolBarFlags = set of (`
`tbfUpdateVisibleBarNeeded,` |  |
`tbfPlacingControls` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .